<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clase</title>
    <meta name="author"  content="Samuel Arteaga">
    <meta name="description"  content="cuarto ejercicio de HTML">
</head>
<body>
    <header>
        <audio controls>
            <source src="http://www.sonidosmp3gratis.com/sounds/ringtones-llamada-de-homero.mp3">
        </audio>
    </header>       
</body>    
